<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>MOBILE_QA_Regression</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="ae94a4">  <td>15/04/09 06:58:21</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Mobile_QA_Script.setUp(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.reflect.Method)[pri:0, instance:Scripts.Mobile_QA_Script@1626c6d]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@2411975</td>   <td></td> </tr>
<tr bgcolor="ae94a4">  <td>15/04/09 07:06:13</td>   <td>472759</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Mobile_QA_Script.tearDown()[pri:0, instance:Scripts.Mobile_QA_Script@1626c6d]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@2411975</td>   <td></td> </tr>
<tr bgcolor="ae94a4">  <td>15/04/09 07:03:51</td>   <td>330686</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Mobile_QA_Script.testcases()[pri:0, instance:Scripts.Mobile_QA_Script@1626c6d]">testcases</td> 
  <td>main@2411975</td>   <td></td> </tr>
</table>
